# Asterisk Project : Asterisk 12 AGICommand_speech create

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH CREATE

### Synopsis

Creates a speech object.

### Description

Create a speech object to be used by the other Speech AGI commands.

### Syntax

    SPEECH CREATE ENGINE

##### Arguments

- `engine`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown